{
    "dc_identifier": "nl.gm0361.2c.2014.31497-20",
    "dc_title": "Commissie Arbeidsmarkt en Economie 2014-09-04 - Raadsvoorstel Natuurpark en Natuurbegraven Geestmerloo",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Alkmaar op 2014-09-04. Onderdeel: Raadsvoorstel Natuurpark en Natuurbegraven Geestmerloo.",
    "dc_source": "https://alkmaar.notubiz.nl/vergadering/85549",
    "dc_publisher": "gm0361",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-23",
    "foi_publishedDate": "2014-09-04",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Alkmaar",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Alkmaar",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "183",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0361.2c.2014.31497-20",
    "dc_externalIdentifier": "31592",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-09-04",
    "foi_meetingNumber": "31497",
    "foi_meetingItemNumber": "20",
    "foi_meetingItemNumberRaw": "17.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0361.2c.2014.31497-20.doc.1",
            "dc_title": "a oplegnotitie natuurpark en natuurbegraafplaats",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1491252/1"
        },
        {
            "dc_identifier": "nl.gm0361.2c.2014.31497-20.doc.2",
            "dc_title": "b Raadsvoorstel Natuurpark en Natuurbegraafplaats Geestmerloo",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1491253/1"
        },
        {
            "dc_identifier": "nl.gm0361.2c.2014.31497-20.doc.3",
            "dc_title": "c Ruimtelijke onderbouwing Geestmerloo 30-7-2014 definitief verkleind",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1491254/1"
        },
        {
            "dc_identifier": "nl.gm0361.2c.2014.31497-20.doc.4",
            "dc_title": "d Nota BW- Natuurpark en Natuurbegraafplaats Geestmerloo",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1491255/1"
        }
    ]
}